mcxrefresh(1)

NAME
mcxrefresh - Managed Client (MCX) preference refresh tool

SYNOPSIS
mcxrefresh [-u uid] [-n username] [-a]

DESCRIPTION
mcxrefresh is a utility to force the client to re-read the managed preferences on the server for a user. This tool must be run with elevated privileges. Note that this may return a zero status if the user could not be found but there were computer settings available. You must use the -a parameter to enter a password if you are requesting a refresh of an Active Directory server.

-u  Specify the numeric user id of the user to be refreshed. A user id of zero can be used to refresh the client at the login window.

-n  Specify the short name of the user to be refreshed.

-a  Ask for authentication and pass it to ManagedClient.